@charset "utf-8";
*{
margin:0;
padding:0;
border:0px;
}
h1,h2,h3,h4,h5,h6{
font-weight:normal;
font-size:12px;
}
table{
border-collapse:collapse;
}
li{
display:inline;
list-style:none;
}
a{
text-decoration:none;
color:#444;
}
a:hover{
text-decoration:underline;}
body,html{
height:100%;}
body{
color:#444;
font-size:12px;
font-family:"微软雅黑",Arial,Helvetica,sans-serif;
}
body input,select,textarea{
	font-family:"微软雅黑";
	vertical-align:middle;
}
em{font-style:normal;}
body a{outline:none;}